CRIME(4) | Kernel Interfaces Manual (SGIMIPS) | CRIME(4)

# NAME

crime — CPU, Rendering, Interconnect and Memory Engine

# SYNOPSIS

crime0 at mainbus0 addr 0x14000000

# DESCRIPTION

The crime ASIC acts as a controller between the CPU and VICE, MACE, the graphics back-end, and main memory. crime can be typically found in O2 machines.

# SEE ALSO

mace(4)

# HISTORY

The crime driver first appeared in NetBSD 1.5.

# BUGS

crime does not pay.

December 23, 2002 | NetBSD 6.0